html{height:100%;}

body{
height:100%;
background-color:#666666;
background-image:url('images/bg_magika_all.jpg');
font-family:"Lucida Grande", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", Geneva, Arial, Verdana, sans-serif;}

a:link{color : #0099cc; text-decoration:none; font-weight:bold;}
a:visited{color : #996699;}
a:hover{text-decoration:underline;}

#main_content{
max-width:900px;
background:rgba(48,27,31,0.8);
margin-top:0px;
margin: auto;
min-height:100%;
text-align:center;
color:#333;
line-height:140%;
font-size:1em;
padding:1rem;
}

.honbun
{background-color: #efecdf;
background-image:url('images/bg_school_box.png');
background-size: contain;
background-repeat: no-repeat;
background-position: top center;
    padding:1rem;
}

h1.school{
font-size:1.8em;
line-height:1.6em;
letter-spacing: -0.05em;
margin:1rem;
padding:0.5rem;
border-top:4px double #301b1f;
border-bottom:4px double #301b1f;
/*font-family: zen-old-mincho, sans-serif;*/ }

.honbun p{
padding:1em;
text-align: left;
line-height:1.6em;}

.honbun ul{
width:85%;
    margin:auto;
text-align:left;
padding:1.5rem;
line-height:1.3rem;
list-style-type: disc;
background-color: #fff;
box-shadow: 0px 0px 8px 5px #e5d0c6;}


.honbun ul li{
margin-bottom:1rem;}

.info{
font-weight:bold;
color:#54230a;}

.duedate{
font-weight:bold;
color:red;}  

img.shoei{
border:1px solid #333;
margin:5px;}

div.address{
margin:auto;
margin-bottom:1em;
width:85%;
padding:0.5rem;
font-size:0.9em;
color:#333;
border:3px double #333;
}


div#footer{
width:100%;
padding:10px 0px;
background-color:#3A2A25;
font-size: 0.8em;
color:#fff;
text-align: center;}


